RubyGems Navigation menu

rubylibcrack 0.2

A binding to the *nix password strength checking library, libcrack/cracklib.

Gemfile
          gem 'rubylibcrack', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install rubylibcrack -v 0.2
  
  
  
  
  
  
  

Authors:

  • Mark Somerville

Owners:

Total downloads 7,974

For this version 1,250

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - September 25, 2012 (7 KB)
  2. 0.2.3 - November 18, 2011 (7 KB)
  3. 0.2.2 - January 13, 2011 (7 KB)
  4. 0.2 - November 18, 2010 (7 KB)
  5. 0.1.1 - December 28, 2007 (8 KB)
Show all versions (7 total)

Runtime Dependencies: